



.aboutimage img {
	max-width: 370px;
	padding-left: 60px;
	
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin-left: -60px;

}


.aboutimage  {
	padding-bottom: 40px;

}

.aboutpage {
	margin: 100px 0px 120px 0px;
	
	font-family: 'Merriweather', serif;
	font-style: normal;
	text-transform: none;
	font-size: 16px;
	line-height: 28px;
	color: #7a838d;
	font-weight: 300;
	text-decoration: none;
}

.aboutpage a:hover {

	text-decoration: none;
}


.abouttitle {
	font-size: 64px;
	color: #9c2ee8;
	line-height: 64px;
	}
	
	
.abouticons a {
	color: rgba(140,150, 156, 0.5);
	text-decoration: none;
	font-size: 19px;
	padding-right: 20px;
}	
	
	
.abouticons a:hover {
	color: #009cff;
	text-decoration: none;
}	






.homepage_title {
	
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 94px;
	line-height: 110px;
	letter-spacing: -0.98px;
	font-weight: 200;
	text-decoration: none;
	
	padding-right: 8%;
	padding-bottom: 120px;
	padding-top: 50px;
	
	 background: -webkit-linear-gradient(45deg, rgba(186, 25, 194, 0.9), rgba(81, 83, 255,0.9));
 	 -webkit-background-clip: text;
 	 -webkit-text-fill-color: transparent;
	
	}
	
	
.homeand {
	font-family: 'Playfair Display', serif;
}



hr.topnavline.home {
  border: 0;
  height: 0px;
  background-color: none;
  margin-bottom: 20px;
}

.homeheaderbg { 
	background-color: rgba(0, 0, 0, 0.04);
	padding-bottom: 20px;
}




/* Main Header Navigation Area --------------------------- */ 



div#main_container_home,
#main_container_home2 {
	margin: 0 auto;
	
}



.project_info_col_1 a {
	text-decoration: none;
	color: #009cff;
}

.project_info_col_2 a {
	text-decoration: none;
	color: #009cff;
}



.project_info_col_1 a:hover {
	text-decoration: none;
	color: #1c8fd8;
}

.project_info_col_2 a:hover {
	text-decoration: none;
	color: #1c8fd8;
}









div#home_nav {
	margin-top: 30px;
	
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 19px;
	line-height: 40px;
	color: #8c969c;
	font-weight: 300;
	text-decoration: none;
}






div#home_nav a {
	color: #8c969c;
	text-decoration: none;
}


div#home_nav a:hover  {
	color: #009cff;
	text-decoration: none;
}





div.home_social_2 a {
	opacity: 0.3;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
-ms-transition: all 0.2s;
}


div.home_social_2 a:hover  {
color: #00b0ed;
opacity: 0.7;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
-ms-transition: all 0.2s;
}














#home_nav2 {
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 19px;
	line-height: 40px;
	color: #8c969c;
	font-weight: 300;
	text-decoration: none;

	
}



ul#home_list {
	list-style:none;
	margin:0px;
	padding:0;
	
}


ul#home_list li {
	display: inline;
}


div#home_nav2 ul li a {
	color: red;
	text-decoration: none;
}



div#home_nav2 ul li a:hover {
	color: #009cff;
	text-decoration: none;
}



div#home_nav2 ul li a {
	color: #8c969c;
	text-decoration: none;
}
















/* Top Navigation --------------------------------------------------------------------------- */ 









#header_left a {
	color: #10547f;
	text-decoration: none;
}

#header_left a:hover {
	color: #009cff;
	text-decoration: none;
}



hr.topnavline {
  border: 0;
  height: 1px;
  background-color: #aaf2ff;
  margin-bottom: 120px;
}


hr.topnavline.workpage {
  border: 0;
  height: 1px;
  background-color: #aaf2ff;
  margin-bottom: 20px;
}


#header {
	margin: 0 auto;
}


#header_left {
	padding-top:36px;
	float: left;
	
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 19px;
	line-height: 40px;
	color: #10547f;
	font-weight: 300;
	text-decoration: none;
}




#header_nav {
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 19px;
	line-height: 40px;
	color: #8c969c;
	font-weight: 300;
	text-decoration: none;

	
}



ul#nav_list {
	list-style:none;
	margin:0px;
	padding:0;
	
}


ul#nav_list li {
	display: inline;
}


div#header_nav ul li a {
	color: rgba(140,150, 156, 0.8);
	text-decoration: none;
}



div#header_nav ul li a:hover {
	color: #009cff;
	text-decoration: none;
}




div#header_nav .iconlight a {
	color: rgba(140,150, 156, 0.5);
	text-decoration: none;
}










/* Project Pages --------------------------------------------------------------------------- */ 




.project_title {
	width: 100%;
	margin-top: 60px;
	padding-bottom: 40px;
	
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 58px;
	line-height: 76px;
	color: #9c2ee8;
	font-weight: 200;
	text-decoration: none;
}





.caption_text {
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 15px;
	line-height: 21px;
	color: #7a838d;
	font-weight: 300;
	letter-spacing: 0.0225em;
	text-decoration: none;
}






.project_info_col_1,
.project_info_col_2 {
	font-family: 'Merriweather', serif;
	font-style: normal;
	text-transform: none;
	font-size: 16px;
	line-height: 28px;
	color: #7a838d;
	font-weight: 300;
	text-decoration: none;
}



.project_images {
	clear: both;
	overflow: hidden;
	
}



.project_images img {
	max-width: 100%;

	
}






/* Footer --------------------------------------------------------------------------- */ 






.footer_text {
	margin-top: 30px;
	padding-bottom: 22px;
	padding-top: 22px;
	
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 19px;
	line-height: 40px;
	color: #bec3c7;
	font-weight: 300;
	text-decoration: none;

}

.footer_text a {
	color: #8c969c;
	text-decoration: none;
	
}


.footer_text a:hover {
	color: #009cff;
	text-decoration: none;
}



#bottom_footer_row {
	width: 100%;
	height: 6px;
	background-color: #00ff72;
	margin-top: 0px;

}



#footerbg {
	background-color: rgba(140, 150, 156, 0.1);
}












/* Similar Projects  ------------------------------------------------------------------------------------ */


.similar_project_thinline {
	border: 0;
  	height: 1px;
  	background-color: #aaf2ff;
	margin-top: 100px;
}

.similar_projects_main {

}



.similar_projects_title {
	margin-top: 20px;
		
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 19px;
	line-height: 40px;
	color: #8c969c;
	font-weight: 300;
	text-decoration: none;
}










.clear {
	clear: both;
}



.video_main_container {
	margin-left: 6%;
	margin-right: 6%;

}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
 
    height: 0; 
    overflow: hidden;

}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

	
}




.thumbnail_imagediv {
	display: block;
	margin: 0 auto;
	overflow: hidden;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.thumbnail_imagediv:hover {
    background-color: rgba(0, 255, 114, 0.1);
    
    -webkit-filter: grayscale(0);
  	filter: grayscale(0);
  	cursor: pointer;
  	
  	 -webkit-transition: width 1s linear .22s; /* For Safari 3.1 to 6.0 */
    transition: .22s;

}

.thumbnail_imagediv:hover img {
  	 -webkit-transition: width 1s linear .42s; /* For Safari 3.1 to 6.0 */
    transition: .42s;
	opacity: 1;
    -webkit-filter: grayscale(0);
  	filter: grayscale(0);

}


.thumbnail_containter {
	padding-top: 50px;
	padding-bottom: 40px;
}


.other .thumbnail_containter {
	padding-top: 20px;

}


.thumbnail_containter img {
	width:100%;
	opacity: 0.4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
		padding: 30px;

	

}





.thumbnail_text {
	display: block;
	margin: 0 auto;
	max-width: 66%;
	overflow: hidden;
	
	padding-top: 12px;
	color: #ccc;
	
	font-family: 'Source Sans Pro', san-serif;
	font-size: 14.4px;
	color: rgba(0, 0, 0, 0.36);
	text-decoration: none;
	letter-spacing: -.01em;
	text-align: center;

}



.thumbnail_containter:hover .thumbnail_text {

	color: rgba(156, 46, 232, 0.86);
	-webkit-transition: width 1s linear .42s; /* For Safari 3.1 to 6.0 */
    transition: .42s;

}


















/* Media Queries ------------------------------------------------------------------------------------ */






/* iPhone, etc portrait ---- */



@media only screen and (min-width: 320px) {



.thumbnail_imagediv {
	width: 60%;
}



	.project_title,
	.project_info_col_1,
	.project_info_col_2,
	#header,
	.portfolioContainer,
	.portfolioFilter,
	.similar_projects_title {
		padding-right: 6%;
		padding-left: 6%;
	}
	
	

	
	.project_images img {
	padding-top: 10px
	}
	
	.footer_text {
	padding-left: 3%;
	text-align: left;
	}
	
	#header_nav {
	clear:both;
	text-align: left;
	}

	#header {
		height: 156px;
	}

	ul#nav_list li {
	padding-right: 26px;
	}
	
	#header_icons {
		padding-top: 12px;
	}
	
 	ul#home_list li {
	padding-left: 0px;
	padding-right: 26px;
	}
  
  
  
  div.homepage_title {
	font-size: 38px;
	line-height: 46px;
	padding-left: 30px;
	padding-top: 30px;
}
  
  
  
.similar_projects_project1 {
	width: 21%;
	padding-left: 6.1%;
padding-right: 12.4%;
}

.similar_projects_project2 {
	width: 21%;
	padding-left: 0%;
		padding-right: 0%;

}


.similar_projects_project3 {
	width: 21%;
	padding-right: 6.1%;
	padding-left: 12.4%;
}




	.resumehouse_greetings {
	font-size: 98px;
	line-height: 150px;
	}
	
	.superbutton {
  		padding: 20px 20px 18px 20px;

	}
  
  .resumehouse_button_container {

	    margin-left:0%;
	    margin-right: 0%;
	    width: 100%;
  
}
}






/* iPhone, etc landscape ---- */
@media only screen and (min-width: 480px) {


.thumbnail_imagediv {
	width: 40%;
}


	
#header_right {
padding-bottom: 20px;

}
	
 		
	.project_title,
	.project_info_col_1,
	.project_info_col_2,
	#header,
	.portfolioFilter,
	.similar_projects_title {
		padding-right: 6%;
		padding-left: 6%;
	}




	.project_info_col_1 {
		width: 70%
	
	}
	
	.project_info_col_2 {
		width: 70%
	
	}
	
	
	.project_images img {
	padding-top: 10px
	}
	
	
	.footer_text {
	padding-left: 3%;
		text-align: left;

	}
	
	
	
div.homepage_title {
	font-size: 48px;
	line-height: 58px;
	padding-top: 30px;
}

	#header {
		height: 126px;
	}
	

	.resumehouse_greetings {
	font-size: 118px;
	line-height: 150px;
	}
  
}







/* iPad, tablets etc portrait ---- */
@media only screen and (min-width: 768px) {





.thumbnail_imagediv {
	width: 80%;
}
 		
	.project_title,
	.project_info_col_1,
	.project_info_col_2,
	#header {
		padding-right: 3%;
		padding-left: 3%;
	}
	
	.project_info_col_1 {
	width: 33.18%;
	float: left;
	margin-right: 6.8%;
	height: auto;
	}



	.project_info_col_2 {
	width: 33.18%;
	float: left;
	margin-right: 6.8%;
	height: auto;
	}


.project_images img {
	padding-top: 20px
	}
	
	
	


	#header_nav {
		float: right;
	}

	#header {
		height: 86px;
	}


	ul#nav_list li {
	padding-left: 26px;
	padding-right: 0px;
	}



#header_right {
	float: right;
	width: auto;
	padding-top: 36px;
	text-align: right;
	padding-right: 0px;

}



#header_icons {
clear: both;
float: right;
margin-top: -28px;
padding-top: 0px;	
}

 
 .portfolioFilter {	
		padding-right:  10%;
		text-align: right;
	}

 



div.homepage_title  {
	font-size: 58px;
	line-height: 76px;
	padding-right: 20%;
}



#home_social_homepage {
	float: right;
	clear: both;
	margin-top: -40px;
	}
	
	.resumehouse_greetings {
	font-size: 158px;
	line-height: 250px;
	}
	
	
.resumehouse_button_container {

	    margin-left: 20%;
	    margin-right: 20%;
	    width: 60%;
  
}
 
}





/* Laptops, Desktops, etc ---- */
@media only screen and (min-width: 950px) {
div#intro_words {
	width: 70%;
}

#home_social_homepage {
	float: right;
	clear: both;
	margin-top: -40px;
	}
	
	
	.resumehouse_greetings {
	font-size: 188px;
	line-height: 250px;
	}
	
	
}



/* Laptops, Desktops, etc ---- */
@media only screen and (min-width: 1024px) {
	

	.project_title,
	.project_info_col_1,
	.project_info_col_2,
	#header,
	.portfolioContainer
	 {
		padding-right: 3%;
		padding-left: 3%;
	}
	
	.project_images img {
	padding-top: 30px
	}
	
 .portfolioFilter {	
		padding-right: 10%;
		text-align: right;
	}


div.homepage_title  {
	font-size: 74px;
	line-height: 80px;
}



#home_social_homepage {
	float: right;
	clear: both;
	margin-top: -40px;
	}
	
	
	
.resumehouse_greetings {
	font-size: 188px;
	line-height: 250px;
	}

}









/* Large Screens ---- */
@media only screen and (min-width: 1100px) {
	.project_title,
	.project_info_col_1,
	.project_info_col_2,
	#header,
	.similar_projects_title {
		padding-right: 0%;
		padding-left: 0%;
	}
	
	
	#main_container_1100 {
		width: 1100px;
		margin: 0 auto;
	}
	
		.main_container_1100 {
		width: 1100px;
		margin: 0 auto;
	}
	
	
	.footer_text {
	padding-left: 0%;
	}
	
	
	#header {
		width: 1100px;
	}
	
	.portfolioContainer {
		width: 1100px;
	}

	.portfolioFilter {	
		padding-right: 10%;
		text-align: right;

	}






	
div#right_spacer {
	width: 30%;
}

	
div#main_container_home,
#main_container_home2 {
	width: 850px;

	
}


div.homepage_title {
	
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 94px;
	line-height: 110px;
	letter-spacing: -0.98px;
	font-weight: 200;
	text-decoration: none;
	
	padding-right: 8%;
	padding-bottom: 120px;
	padding-top: 50px;
	padding-left: 0px;
	
	 background: -webkit-linear-gradient(45deg, rgba(186, 25, 194, 0.9), rgba(81, 83, 255,0.9));
 	 -webkit-background-clip: text;
 	 -webkit-text-fill-color: transparent;
	
	}


#home_nav {
		padding-right: 0%;
		padding-left: 0%;
		
	}




.similar_projects_project1,
.similar_projects_project2,
.similar_projects_project3 {
	width: 27.8%;
	padding-left: 2.76%;
	padding-right: 2.76%;

}
	


}




/* Large Screens ---- */
@media only screen and (min-width: 1300px) {
	.portfolioFilter {	
		width: 1300px;
		text-align: right;

	}


.resumehouse_greetings {
	font-size: 218px;
	line-height: 250px;
	}

}











.resumehouse_topheadline {
	text-align: center;
	padding-top: 50px;
}



.resumehouse_greetings {
	font-family: 'Playfair Display', serif;
	font-style: normal;
	text-transform: none;
	letter-spacing: -8px;
	font-weight: 400;
	text-decoration: none;
	font-style: italic;
	color: #9c2ee8;

}

.resumehouse_roundhouse {
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 32px;
	line-height: 50px;
	letter-spacing: -0.38px;
	font-weight: 900;
	text-decoration: none;
	color: #000;
	

}


.resumehouse_thinline {
	border-top: 1px solid #ccc;
	width: 30%;
	margin-left: 35%;
	margin-right: 35%;
	margin-top: 19px;

}



.resumehouse_introwords_welcome {
	font-family: 'Source Sans Pro', san-serif;
	font-style: normal;
	text-transform: none;
	font-size: 15px;
	line-height: 26px;
	letter-spacing: -0.38px;
	font-weight: 900;
	text-decoration: none;
	color: #000;
}


.resumehouse_introwords {
	font-family: 'Merriweather', serif;
	font-style: normal;
	text-transform: none;
	font-size: 16px;
	line-height: 28px;
	color: #7a838d;
	font-weight: 300;
	text-decoration: none;
	text-align: center;
	
	margin-top: 45px;
	margin-left: 28%;
	margin-right: 28%;
}





.resumehouse_buttons {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 140px;
	margin-top: 40px;
}







.superbutton {
  	background-color: rgba(0, 153, 255, 0.94);
	
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	
	display:inline-block;
	color:#fff;
  	font-family: 'Source Sans Pro', san-serif;
	font-weight: 200;
	font-size:19px;

	font-style:normal;
	width:60%;
	text-decoration:none;
	text-align:center;
	cursor: pointer;
	
}


.superbutton:hover {
  	background-color: rgba(156, 46, 232, 0.94);
  	-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
-ms-transition: all 0.2s;
}



.resumehouse_button_container {
	    background-image: url("../images/jackfinn1.png");
	    background-repeat: no-repeat;
	    background-size: contain;    
}







